blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul {margin:0;padding:0}
body,button,input,select,textarea {font:14px/1.75 \5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif,tahoma,arial,'Hiragino Sans GB'; color: #333}
h1,h2,h3,h4,h5,h6 {font-size:100%}
address,cite,dfn,em,var {font-style:normal}
code,kbd,pre,samp {font-family:courier new,courier,monospace}
ol,ul{list-style:none}
img{display: block;border: 0 none;}
input:focus,select:focus{outline: 0 none;}
a {color:#333;text-decoration:none;outline: 0 none;}
a:hover {color:#f60;text-decoration:underline;}
.blue,a.blue:active{color:#3986c8;}
.green,a.green:active{color:#033333;}
.gray,a.gray:active{color:#a8a9ca;}
.sgray,a.sgray:active{color:#666;}
.dgray,a.dgray:active{color:#999;}

.clearfix:after,.subList li:after,.commentsList li:after,.sblist:after,.uHandle:after,.w1000:after,.nav:after,.headNews:after,.guideList:after,.sTab:after,.rYears li:after,.list:after,.subGuideList:after,.share:after,.rtab:after,.finalTitle:after,.finalQuick:after,.bbsTimeline li:after,.graduateList:after{content:'\20';display:block;height:0;clear:both}
.clearfix,.subList li,.commentsList li,.sblist,.uHandle,.w1000,.nav,.headNews,.guideList,.sTab,.rYears,.list,.subGuideList,.share,.rtab,.finalTitle,.finalQuick,.bbsTimeline li,.graduateList{*zoom:1}

/*清除浮动*/
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden}
.clearfix{zoom:1}

.fl{float:left;}
.fr{float:right;}
.f12{ font-size: 12px;}
.bold{font-weight: bold;}
.ml30{margin-left:30px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt40{margin-top:40px;}
.mb20{margin-bottom:20px;}
.mt20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb40{margin-bottom:40px;}
.mtpt20{margin-top:20px;padding-top:20px;border-top:#ccc 1px dashed;}
.more i{ font-size: 8px; font-style: normal; font-family:\5b8b\4f53 }
.w1000{width:1000px;margin:0 auto 20px; position: relative;}
.w960{width:960px;margin:0 auto 20px;}
.col300{width:300px; float: left; margin-right:20px; display: inline; position: relative; }
.col410{width:410px; float: left; overflow: hidden;}
.cob300{width:280px; float: left; margin-right:20px; display: inline; overflow: hidden;border:#d7e1ea 1px solid;padding:9px; position:relative;}
.cob300.bnone{ border-bottom: 0 none;}
.bbs300{ position: absolute;width:280px; left: 0; top: 0; padding: 10px; z-index: 2}
.col250{width:220px; float:right; overflow: hidden;border:#d7e1ea 1px solid;padding:9px 14px;}
.h464{height: 464px;  overflow: hidden;}
.list li,.headNews li,.headList li,.rTitle,.yearList a,.rList li,.wNavKeyword li,.slist li,.adslist li,.subList li,.sblist li,.listeningTest{ background: url(http://img.kaoyan.com/school/images/yz_spirits.png) no-repeat;_background: url(http://img.kaoyan.com/school/images/yz_spirits8.png) no-repeat;}
#shareBtn .bdshare-button-style0-32 a,.guideList li a,.subGuideList li a,.subGuideList li a:hover,.support ,.commentBtn,.sTitle,.sTab,.sgrayBtn,.sgrayBtn i,.finalQuick li,.finalQuick li a,.buyClass,.scvip,.bbsTime,.searchBtn,.bbsTimeline li span.dot{background: url(http://img.kaoyan.com/school/images/yz_bg.png) no-repeat;_background: url(http://img.kaoyan.com/school/images/yz_bg8.png) no-repeat;}
.schoolTop{width:100%;  height: 120px;  overflow: hidden; margin-top: 10px;}
.waper{width:1000px;margin:0 auto;}
.waper.mt20{ margin-top: 20px;}
.topbanner{ background: url(http://img.kaoyan.com/school/banner/timg_default.jpg) no-repeat; height: 120px; }
.logo{ height: 90px; padding: 30px 0 0 20px; font-size: 40px; line-height: 60px;}
.logo a,.logo img{ display: inline-block; *display:inline; *zoom:1;max-height:90px;}
.icon211,.icon985,.icon34{width:30px; height:17px; display:block;line-height: 999em; overflow: hidden; position: absolute; top: 40px; right:-40px;background-position: -10px 0}
.icon985{background-position: -10px -17px;right:-75px;}
.icon34{background-position: -10px -34px;right:-110px;}
.schoolNav{ width: 100%;  height: 40px;}
.nav{width: 1000px; margin:0 auto; height: 40px; overflow: hidden;}
.nav li{ float:left;text-align: center; height: 40px;margin-left:-1px;}
.nav li a{width:100px; height: 40px; border-left:#539bd9 1px solid;  display: block; background: #088fdc; font:14px/40px "\5FAE\8F6F\96C5\9ED1"; color:#fff;}
.nav li a:hover{ background: #0780d6; text-decoration: none; color: #fff;}
.nav li.cur a{ background: #2fa7ec; text-decoration: none; color: #fff;}
.schoolPst{width:100%; margin-bottom: 20px;  }
.tlAd{width:1000px; height: 90px; overflow: hidden; margin:0 auto; text-align: center; display: none;}
.tlAd div{ text-align: center; width: 960px; margin: 0 auto;}
.positionDiv{width:1000px;margin:0 auto;color: #999; font-size: 12px; font-family: \5b8b\4f53; height:40px; position: relative; line-height: 30px; background: #f3f3fa}
.position{ position: absolute; left: 15px; top:5px;}
.position a{ font-family: "\5FAE\8F6F\96C5\9ED1"}
.search{width:285px; border: #ddd 1px solid; background: #fff; position: absolute; right:15px; top:8px; height: 22px;}
.searchInput {position:absolute; left:0; top:1px;width:255px;height:14px;padding:3px 0px 3px 4px; border: 0 none; background:none; font-size: 12px;color: #555; line-height: 18px;}
.searchInput:focus{outline: 0 none;}
#text_Keywords.searchInput{ display: block;}
.searchBtn{width:22px;height: 22px; position: absolute;right:0; top: 0; background-position:-190px 0; display: block; line-height: 999em; overflow: hidden; border-left:1px #ddd solid;border:0px;}
a.searchBtn:hover{background-position:-213px 0;}
/*----焦点图----*/
#focus{width:300px;height:250px; overflow:hidden; position:relative; }
#focusBg{z-index:1;filter:alpha(opacity=80);opacity:0.8;width:300px;height:30px;position:absolute;left:0; bottom:0;background:#434343;}
#focusInfo{z-index:2;font-size:12px;width:200px;color:#fff; height:20px;line-height:20px; overflow:hidden;position:absolute;left:0; bottom:5px;cursor:pointer; padding:0 10px; font-weight: bold;}
#focusNum{z-index:3;text-align:right;position:absolute;height:8px;right:7px; bottom:10px;}
#focusNum li{ float:left; display:inline;margin:0 3px;width:8px;height:8px;cursor:pointer;background:#e3e3e3; border-radius: 4px;}
#focusNum li.cur{ background:#f39800; }
#focusImg a,#focusImg img{width:300px;height:250px; display:block;}
.schoolArea{width:270px; padding: 15px; border-bottom:#dbdbdc 2px solid; background: #f7f7fa; color:#555; line-height: 20px; font-size: 12px; height: 184px;}
.schoolArea p{height: 20px; overflow: hidden;}
.schoolArea p.schoolInfo{height:80px; overflow: hidden;}
#focusInfo a{ color: #fff;}
#focusInfo a:hover{text-decoration: underline;}
/*----文字列表----*/
.gapLine{border-right:#ddd 1px solid; padding-right:20px;margin-right:-1px;display: inline;}
.headLine{ height:28px; overflow: hidden; font:18px/28px "\5FAE\8F6F\96C5\9ED1"; margin-bottom:10px;}
.headLine a{ color: #27c;}
.headLine a:hover{ color: #f60}
.list li{ background-position: -34px -180px;background-position: -34px -181px\9;padding-left:15px; line-height: 28px; height: 28px; overflow: hidden;}
.list li span{ float: right;color: #999; font-size: 12px;}
.headNews{width:420px;margin:0 -10px 15px 0; padding-bottom:15px;border-bottom:#ddd 1px solid;  }
.headNews li{width:195px; float: left; height: 28px; }
.btn_download_app{display:block; clear:both; margin-top:10px;}
.list300 li,.list410 li,.list320 li{ line-height: 26px; height: 26px; width:285px;background-position: -34px -181px;background-position: -34px -182px\9;}
.list410 li{ width:385px;}
.list320 li{ width:300px;margin-right: 10px; display: inline; float: left;}
.tabShow{ display: block;}
.tabHide{ display: none;}
/*----二屏左侧----*/
.listAdArea{ margin: 0 0 10px;}
.lifePhoto{width:280px; height: 200px; overflow: hidden; margin-bottom: 10px}
.lifePhoto img{ display: block;width:280px; height: 200px;}
.bbsTimeline{padding-left: 25px; width:282px; margin-left: -39px;}
.bbsTimeline li{ border-top:#eee 1px solid; margin-left: 27px; padding: 10px 0}
.bbsTimeline li span.dot{width:9px; height: 9px; background-position: -360px 0; display: inline; float: left; margin:0 11px 0 -27px;}
.bbsTime{ float: left;width:50px; height: 35px; padding-left: 5px; background-position: -165px -160px; margin:5px 14px 0  -6px; display: inline;}
.bbsTimeline li.bbsTop1{border:0 none;}
.bbsTop1 .bbsTime{background-position: 0 -160px; }
.bbsTop2 .bbsTime{background-position: -55px -160px;}
.bbsTop3 .bbsTime{background-position: -110px -160px;}
.bbsTime span{ display: block; text-align: center; width: 50px; overflow: hidden;}
.bbsTime span.bbsTimeYear{ color: #fff; font-size: 10px; line-height: 14px; padding-top: 1px;}
.bbsTime span.bbsTimeMd{color: #545454; font-size: 12px; line-height: 18px;}
.bbsTitle{ float: left; font-size: 12px; width: 192px; height: 44px; overflow: hidden; vertical-align: middle;}
.bbsLeftBg,.bbsRightBg{width:1px; height: 259px; position: absolute; left: 0; bottom:-10px; background: url(http://img.kaoyan.com/school/images/yz_bbsbg.jpg) no-repeat; z-index: 1}
.bbsRightBg{right: 0; left: auto;}
.kyList{ overflow: hidden;}
.kyList li{padding:11px 0 10px; font-size: 12px; border-top:#eee 1px solid; margin-top: -1px;}
.kyList li.last{ border: 0 none;}
.kyList li span{ display: none;}
.h464 .kyList{height: 430px;}
/*----右侧----*/
.oneRight{width:250px; float: right; }
.rTitle{background-position: -35px -220px;background-position: -35px -220px\9; padding-left:15px; color:#3986c8; font-weight: bold; font-size: 14px; position: relative; height:20px; overflow: hidden;}
.rTitle a{color:#3986c8; }
.rTitle a:hover{ color: #f60}
.lTitle{color:#3986c8; font-weight: bold; font:16px/24px "\5FAE\8F6F\96C5\9ED1";  position: relative; height:24px; margin-bottom: 6px;}
.smore{ position:absolute;right:0;top:3px; font-size: 12px; color: #999; font-weight: normal; display: block;}
.oneRight .rTitle{margin-left:20px;}
.guideList li{width:100px; height:28px; float: left; display: inline; margin:20px 5px 0 20px;}
.guideList li a{display:block;width:100px; height:28px;height:26px\9;padding-top:2px\9; overflow: hidden; text-align: center; line-height: 26px; background-position:-204px -70px; color: #333}
.guideList li.orange a{color:#f60;}
.guideList li a:hover{background-position:-204px -110px; color: #fff}

.specialized_course{padding-left:19px; margin-top:20px;}
#doyoo_panel{width:100px; height:28px;height:26px\9;padding-top:2px\9; overflow: hidden; text-align: center; line-height: 26px; background:url('http://img.kaoyan.com/school/images/yz_bg.png') no-repeat -204px -70px; color: #333}
#doyoo_panel:hover{background-position:-204px -110px; color: #fff}

.rYears{margin:5px 0 20px;}
.yearList{float:left; overflow: hidden;}
.yearList a{ padding:0 10px;  background-position: -39px -58px; margin-left: -1px; float: left;}
.graduateList li{float:left;width:105px; height: 26px; line-height: 26px; overflow: hidden; font-size: 12px; margin-right: 5px; display: inline;}
.rList li{ height:28px; line-height: 28px; padding-left:15px;background-position:-35px -138px; *background-position:-35px -139px; overflow: hidden; font-size: 12px }
/*----通栏标题----*/
.wNav{width:1000px;border-bottom:#8bbae3 6px solid; position: relative; height: 30px;margin:0 auto 20px;}
.wNavTitle{position: absolute;left: 0;bottom: -6px; width: 132px; height: 32px;}
.wNavKeyword{position:absolute; right: 0; top: 0; overflow: hidden;}
.wNavKeyword li{padding:0 10px; display: inline-block;*display:inline;*zoom:1; font-size: 12px;  background-position: right -60px;  margin-right: -1px}
.sTitle{background-position: 0 -260px;  padding-left: 12px; height: 40px;font:16px/40px "\5FAE\8F6F\96C5\9ED1"; margin-bottom: 10px; color: #398cd4}
.sTab{background-position: 0 -220px; height: 40px;margin-bottom: 10px; }
.sTab li{height:40px;width:102px;line-height: 40px; font-size: 14px; float: left; cursor: pointer; text-align: center; color: #333}
.sTab li.cur{height:38px;width:100px;line-height: 38px;border-left:#ddd 1px solid;border-right:#ddd 1px solid;border-top:#398cd4 2px solid; background: #fff; color: #398cd4; font-weight: bold;}
/*----列表页----*/
.positionType{ font-weight: normal; display: inline;}
.gt{font-size: 10px; margin: 0 10px; font-family: \5B8B\4F53}
.main{width:650px;float:left;}
.subTitle{border-top:#dbdbdb 2px solid; position: relative; }
.subTitleName{border-top:#3986c8 2px solid; margin-top: -2px;font:18px/40px "\5FAE\8F6F\96C5\9ED1"; margin-bottom: 5px; color: #398cd4; height:40px; line-height: 40px; display: inline-block; *display:inline; *zoom:1;font-weight: bold; }
.subList{border-top:#dcdcdc 1px solid; }
.subList li{border-bottom:#dcdcdc 1px solid; height:40px; line-height: 40px; padding-left:16px; background-position:-34px -132px; color: #999; overflow: hidden;}
.subList li.noArtTips{ background:url(http://img.kaoyan.com/global/images/404.jpg) no-repeat; background-size: 420px 172px;-webkit-background-size: 420px 172px;-o-background-size: 420px 172px;width:420px; height:  172px; margin:80px auto; line-height: 999em; overflow: hidden; border-bottom: 0 none;}
.subList li a{color:#333;}
.subList li span.fr{ font-size: 12px;}

/*----翻页----*/
.tPage{width:650px; margin:20px auto 40px;  text-align:center;}
.tPage a,.tPage b,.tPage span.cur{border: 1px solid #e5e5e5;display: inline-block;line-height:14px;margin: 0 1px;padding: 4px 8px;vertical-align: middle; height:14px; color: #5f5f5f;}
.tPage b,.tPage a:hover{ background:#2f75ce; border:#2f75ce 1px solid; color:#fff;}
/*----列表页右侧----*/
.sider{width:300px; float: right;padding-left:20px;border-left:#dfdfdf 1px solid;}
.sBox{width:300px; overflow: hidden; margin-bottom: 20px;}
.subGuideList{width:330px;margin:0 -30px 0 0;}
.subGuideList li{width:79px; height:25px; float: left; display: inline; margin:15px 30px 0 0;}
.subGuideList li a{display:block;width:79px; height:25px; height:23px\9;padding-top:2px\9;overflow: hidden; text-align: center; line-height: 24px; background-position: -304px -70px; color: #333; font-size: 12px;}
.subGuideList li.orange a{color:#f60;}
.subGuideList li a:hover{background-position: -304px -110px; color: #fff}
.subAd{width:300px; height: 250px; overflow: hidden; margin-bottom: 20px;}
.artRad{width:300px; height: 250px; overflow: hidden; margin-top: 10px;}
.slist,.adslist{font-size: 12px; margin:10px 0 0;}
.slist li,.adslist li{ background-position:-34px -179px;background-position:-34px -180px\9; padding-left:15px; line-height: 28px; height: 28px; overflow: hidden;}
.slist li span{ display: none; }
/*----最终页----*/
.articleTitle{font:26px/44px "\5FAE\8F6F\96C5\9ED1"; color: #333; margin-bottom:10px;}
.articleInfo{font-size: 12px; color: #999; margin-bottom:20px; position: relative;}
.qqShare{display:none; position: absolute;right: 0;top: 0;}
.artTopAd{padding:10px 15px;border-top:#dbdbdb 1px solid;border-bottom: #dbdbdb 1px solid;background: #f3f8fe; margin-bottom: 15px;}
.artAd{border-top:#dbdbdb 1px solid; border-bottom: #dbdbdb 1px solid; margin-bottom: 20px}
.listbotAdArea{margin:30px 0;}
.listAreaBotAd{margin:15px 0;}
.artAdCon{border-top:#fff 1px solid;background: #f3f8fe; padding:10px 15px;}
.articleCon{color: #333; line-height: 30px; margin-bottom: 30px; width:650px; overflow: hidden; font-size: 16px; text-align: justify;}
.articleCon img{ display: inline;}
.articleCon table{width:100%; border:#ddd 1px solid; border-right: 0 none; padding: 0; margin:10px 0;border-collapse:collapse; border-spacing:0; font-size: 12px;}
.articleCon table td,.articleCon table th{border-right:#e5e5e5 1px solid; border-bottom:#e5e5e5 1px solid; padding: 0 10px}
.articleCon a{ color: #3986C8}
.articleCon table td.tgray{background: #f0f0f0}
.share{ padding:0 0 15px 10px; height:44px; border-bottom: #ddd 1px solid}
#shareBtn{float:right;height:32px;padding-top:6px; width:236px;line-height:32px;}
#shareBtn .bdshare-button-style0-32 a {width:32px; height:32px;margin:0 6px 0 0;}
#shareBtn .bdshare-button-style0-32 .bds_tsina{ background-position:0 0}
#shareBtn .bdshare-button-style0-32 .bds_renren{ background-position:-32px 0}
#shareBtn .bdshare-button-style0-32 .bds_tqq{ background-position:-64px 0}
#shareBtn .bdshare-button-style0-32 .bds_qzone{  background-position:-96px 0}
#shareBtn .bdshare-button-style0-32 .bds_more{ background-position:-128px 0}
#shareBtn .bdshare-button-style0-32 .bds_tsina:hover{ background-position:0 -32px}
#shareBtn .bdshare-button-style0-32 .bds_renren:hover{ background-position:-32px -32px}
#shareBtn .bdshare-button-style0-32 .bds_tqq:hover{ background-position:-64px -32px}
#shareBtn .bdshare-button-style0-32 .bds_qzone:hover{  background-position:-96px -32px}
#shareBtn .bdshare-button-style0-32 .bds_more:hover{ background-position:-128px -32px}
.support{width:82px; height: 44px;padding-left:38px;background-position: 0 -70px; line-height: 44px; color: #333; float: left; position: relative;}
a.support:hover{ background-position: 0 -114px; color: #333}
.support span{color:#f60; font-weight: bold;width:38px; height:44px; display: block; position: absolute;right:2px; top: 0; text-align: center; overflow: hidden;}
.finalTitle{margin-bottom:10px; position: relative;}
.finalTitle strong{float:left; color: #3986c8; font-size: 16px;}
.subTitleLink{ float:left; display: inline; margin:0 2px;padding:1px 8px;padding:2px 8px 0\9;border:#ccc 1px solid; color: #3986c8;border-radius: 2px;}
.sgrayBtn{height: 31px; padding:0 20px 0 36px; font-size: 12px; color: #3986c8; line-height: 32px; overflow: hidden; position:relative; background-position: right -261px; display:inline-block;}
.sgrayBtn i{width:25px;height:31px; position: absolute; display:block; left:0; top:0;}
.sgrayBtn i.backUniversity{ background-position: -385px -70px}
.sgrayBtn i.backBbs{background-position: -385px -110px}
.finalAd img{margin:40px auto 0; display: block;}
/*----最终页右侧选项卡----*/
.finalQuick{margin:-10px -10px 0  0; }
.finalQuick li{padding-left:12px; background-position: -390px 0; float: left; height: 29px; margin:10px 10px 0  0;}
.finalQuick li a{padding-right:12px; background-position: right -32px; height: 29px; line-height: 28px; font-size: 12px;white-space:nowrap;  float: left;}
.rtab{background: #f3f6fb;border:#ddd 1px solid;border-top:#4c8ac2 2px solid; border-bottom: none; margin-bottom: 10px;}
.rtab li{width:99px; float: left; color: #3986c8; text-align: center; cursor: pointer;  height: 37px; line-height: 37px;border-bottom:#ddd 1px solid;}
.rtab li.cur{width:100px;height:37px;border-left:#ddd 1px solid;border-right:#ddd 1px solid;border-bottom:#fff 1px solid; background: #fff;margin:0 -1px;color: #333; font-weight: bold;}
.sblist{overflow: hidden;width:330px; margin: 20px -16px 0;}
.sblist li{ background-position:-38px -60px;background-position:-38px -61px\9;padding:0 15px 0 16px; float: left; font-size: 12px; margin-bottom: 10px; white-space:nowrap; }
.sblist li.clearFloat{clear:both;background: none; float: none; margin: 0; height: 0; font-size: 0; line-height: 0}

/*----最终页表格----*/
.selectTitle{ background: #228310; height: 40px; padding:0 10px; line-height: 40px; color: #fff;font:18px/40px "\5FAE\8F6F\96C5\9ED1"; position:relative; }
.moreClass{font:12px/40px "\5b8b\4f53"; position: absolute;right: 10px; top: 0; color: #fff;}
a.moreClass:hover{ color: #fff; text-decoration: underline;}
.selectClass{width:648px;border-left:1px solid #d7d7d7;border-top:1px solid #d7d7d7;margin:0 0 20px;}
.selectClass th,.selectClass td{border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;text-align:center; font-size: 14px;}
.selectClass th{height:40px; line-height:40px;background:#f7f7f7;border-top:none;font-weight:bold;color:#808080;}
.selectClass th.scw0{width:46%;}
.selectClass th.scw1,.selectClass th.scw2,.selectClass th.scw3,.selectClass th.scw4{width:10%;}
.selectClass th.scw5{width:13%;}
.selectClass td{height:40px;line-height:40px;color:#444; background: #f3f8fe; overflow: hidden;}
.selectClass td.fwb{color:#E4393C;}
.selectClass td.fwb,.selectClass td.del{font-family:verdana;}
.del{color:#222; text-decoration: line-through;}
.redico{color:#c42329;}
.scwz5 a{color:#01669a;}
.selectClass p{padding:5px 0 5px 10px;text-align:left;line-height:22px;}
.scvip{width: 21px;height: 24px;margin-left: 5px;display: inline-block;*display: inline;*zoom:1;overflow: hidden;vertical-align: middle;background-position: -333px 0;}
.listeningTest{padding-left:18px; background-position: -24px 2px; color: #f60}
.buyClass{width:51px; height: 23px; line-height: 999em; overflow: hidden; display: block; margin:0 auto;  background: url(http://img.kaoyan.com/school/images/zixun.jpg) !important;}
.finalAd{margin-bottom: 10px;}

/*---- 直达帮推介 ----*/
.dialogTuijian_wrap{width:100%; position:fixed; left:00; top:0; z-index:2147483647;}
.dialog_bg{width:100%; height:100%; background:#000; opacity:.6; filter:alpha(opacity=60); position:absolute; left:0; top:0; z-index:10000;}
.dialogTuijian{width:534px; height:314px; background:url('../images/envelope.jpg') no-repeat; position:fixed; left:50%; margin-left:-267px; z-index:20000;}
.dialogTuijian .inner{padding-top:43px; text-align:center;}
.dialogTuijian .btn_dialog_close{position:absolute; right:16px; top:16px; width:28px; height:28px; text-indent:999em; background:url('../images/close01.png') no-repeat; overflow:hidden;background-size: 100% 100%;}
.dialogTuijian .p1{font-size:20px; margin-bottom:15px;}
.dialogTuijian .p2 strong{font-size:26px; color:#5274B5;}
.dialogTuijian .p3{font-size:20px;}
.dialogTuijian .p3 strong{color:#EB532D; font-size: 26px; padding:0 5px;}
.dialogTuijian .btn_dialog_liaojie{display:block; margin:20px auto 0; width:265px; height:54px; text-align:center; line-height:54px; background:#EB532D; color:#FFF; font-size:20px; border-radius:54px;}
.dialogTuijian .btn_dialog_liaojie:hover{text-decoration:none;}

















